Next Previous Contents

## 3.26 bzero

> Function

>   Fill a memory area with zeroes.

> Header

>   `string.h`

> Declaration

>   `void __fastcall__ bzero (void* p, size_t count);`

> Description

>   `bzero` fills the memory area pointed to by `p` with zero.

> Limits

>   - The function is non standard and therefore only available in non ANSI mode. You should use `memset` instead.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   _swap, memcpy, memmove, memset,

> Example

>   None.

Next Previous Contents